Vulnerability Vulnerable versions Snyk patch Published
  • M
Prototype Pollution
<4.7.7 Not available 04 May, 2021
  • H
Remote Code Execution (RCE)
<4.7.7 Not available 15 Feb, 2021
  • M
Prototype Pollution
<4.6.0 Not available 28 Apr, 2020
  • C
Prototype Pollution
>=4.0.0 <4.5.3,<3.0.8 Not available 20 Nov, 2019
  • H
Arbitrary Code Execution
>=4.0.0 <4.5.3,<3.0.8 Not available 15 Nov, 2019
  • H
Denial of Service (DoS)
>=4.0.0 <4.4.5 Not available 05 Nov, 2019
  • H
Prototype Pollution
>=4.0.0 <4.3.0,<3.0.8 Not available 25 Sep, 2019
  • H
Prototype Pollution
>=3.0.0 <3.0.7,>=4.1.0 <4.1.2,>=4.0.0 <4.0.14 Not available 14 Apr, 2019
  • H
Prototype Pollution
<4.0.14,>=4.1.0 <4.1.2 Not available 14 Feb, 2019
  • M
Cross-site Scripting (XSS)
<4.0.0 Available 14 Dec, 2015
  • M
Cross-site Scripting (XSS)
<=1.0.0-beta.3 Available 06 Nov, 2015